SUSE: 2022:1864-1 suse/sles12sp5 Security Update | LinuxSecurity.com

Advisories

SUSE Container Update Advisory: suse/sles12sp5
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1864-1
Container Tags        : suse/sles12sp5:6.5.362 , suse/sles12sp5:latest
Container Release     : 6.5.362
Severity              : important
Type                  : security
References            : 1202175 CVE-2022-37434 
-----------------------------------------------------------------

The container suse/sles12sp5 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2847-1
Released:    Thu Aug 18 16:30:39 2022
Summary:     Security update for zlib
Type:        security
Severity:    important
References:  1202175,CVE-2022-37434
This update for zlib fixes the following issues:

- CVE-2022-37434: Fixed heap-based buffer over-read or buffer overflow via large gzip header extra field (bsc#1202175).


The following package changes have been done:

- libz1-1.2.11-11.22.1 updated

SUSE: 2022:1864-1 suse/sles12sp5 Security Update

August 19, 2022
The container suse/sles12sp5 was updated

Summary

Advisory ID: SUSE-SU-2022:2847-1 Released: Thu Aug 18 16:30:39 2022 Summary: Security update for zlib Type: security Severity: important

References

References : 1202175 CVE-2022-37434

1202175,CVE-2022-37434

This update for zlib fixes the following issues:

- CVE-2022-37434: Fixed heap-based buffer over-read or buffer overflow via large gzip header extra field (bsc#1202175).

The following package changes have been done:

- libz1-1.2.11-11.22.1 updated

Severity
Container Advisory ID : SUSE-CU-2022:1864-1
Container Tags : suse/sles12sp5:6.5.362 , suse/sles12sp5:latest
Container Release : 6.5.362
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.